Author: Varun Hiremath
Last-Update: 2015-05-26 14:49:05 +0000
Description: Correct Python interpreter string

--- mayavi2-4.3.1.orig/mayavi/scripts/mayavi2
+++ mayavi2-4.3.1/mayavi/scripts/mayavi2
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/python3

 from mayavi.scripts import mayavi2
 mayavi2.main()
Index: mayavi2-4.3.1/mayavi/scripts/mayavi2.py
===================================================================
--- mayavi2-4.3.1.orig/mayavi/scripts/mayavi2.py
+++ mayavi2-4.3.1/mayavi/scripts/mayavi2.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/python3
 """The Mayavi application standalone script.

 This script parses the command line arguments and launches Mayavi2
